@media only screen and (max-width: 780px){
  .mtfooter{
      min-height: 1260px !important;   
  }
  
}
@media only screen and (min-width: 780px){

.mtfooter{
      min-height: 420px !important;   
  }
}
@media (min-width: 64rem) {
    .lg\:grid-cols-10 {
        grid-template-columns: repeat(10, minmax(0, 1fr));
    }
}